{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-sl/hunspell-sl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-sl_install",
            "desc": "测试hunspell-sl软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-sl_function_spellcheck",
            "desc": "测试hunspell-sl软件包的拼写检查功能"
        }
    ]
}